/*media queries*/

@media screen and (max-width: 1150px) { /*smaller screens*/

	#wrap, #wrap_f {
		width:100%;
		padding: 0;
	}
	.wrap{
		padding:0;
		width: 100%;
	}
	#logo_c, #nav_c.compact #logo_c {
		margin-left:10px;
	}
	.nav_top {padding-right:20px;}
	#nav ul li:last-child a { padding-right:20px; }
	#nav ul {
		font-size: 16px;
	}
	#nav ul li {
		margin-right: 20px;
	}
	#footer_inner {
		padding-left: 20px;
		padding-right: 20px;
	}
	#footer_bottom .left {
		margin-left: 20px;
	}
	#footer_bottom .right {
		margin-right: 20px;
	}
	
/*######## LAYOUT PLUGIN ########*/
	.ly_wrap {
		width: 100%;
	}
	.ly_row.padding .ly_wrap,
	.ly_row.border .ly_wrap {
		box-sizing: border-box;
		padding-left: 25px;
		padding-right: 25px;
	}
/*####*/
	
}
	

@media screen and (max-width: 800px) { /*main*/
	
	/** {
		cursor: none;
	}*/
	
	.wrap {
		width: 100%;
		margin:0;
		padding:0;
	}
	
	/*#logo, #nav_c.compact #logo {
		background-image: url('img/logo@x2.png');
		cursor: none;
		margin-top:17px;
		background-size: contain;
	}*/
	
	.nav_links_c {background-color: transparent;}
	#logo_c, #nav_c.compact #logo_c {
		margin-top: 0px;
		margin-left:5px;
		background-color: transparent;
	}
	#logo_c:after {display:none;}
	#logo, #nav_c.compact #logo{
		margin-top:3px;
		width: 120px;
		height: 49px;
	}
	
	#nav { display:none; }
	#nav_c, #nav_c.compact {height:55px; background-color:rgba(0,0,0,0.5);}
	#nav_c.compact {background-color:rgba(0,0,0,0.8);}
	#nav_c.compact .nav_links_c {background-color: transparent;}
	#nav_c .wrap {
		border:0;
	}
	#pull{display:block;}
	#feature {
		height: 150px;
		margin-bottom:2.5%;
		font-size: 28pt;
	} #feature span { min-width:0px; }
	.feature_home {
		height:200px !important;
	}


	.nav-previous, .nav-next {
		padding: 15px;
		font-size: 10pt;
	}

/*nav*/
	
	#menu {
		margin:0;
		padding:0;
	}
	
/*Footer*/
	#footer {
		/*margin-top: 20px;*/
	}
	#footer_inner {
		padding: 20px 20px 0px 20px;
	}
	#footer_bottom {
		height: auto;
		padding-bottom: 13px;
	}
	#footer_bottom .left {
		margin-left: 20px;
		width: 100%;
		float: left;
		display:block;
	}
	#footer_bottom .right {
		margin-left: 20px;
		float: left;
		width: 100%;
		display:block;
	}
	#footer .events li {
		width:100%;
		float:left;
		margin: 10px 0;
	}
	#footer .events li:last-of-type {
		display:none;
	}
	#footer .footer_nav li {
		display:block !important;
	}

/*-----*/
	#single_content ul.events li {
		width: 100%;
		padding-right: 0;
	}
	
	#single_content.blog .ly_row.padding .ly_wrap {
		padding: 35px 0;
	}
	
	ul.events.blog li {
		padding:0;
		padding-bottom: 25px;
		margin-bottom: 25px;
		width:100%;
		border-bottom: solid 1px #aaaaaa;
	}
	ul.events.blog li:last-of-type {
		border:0;
	}
	ul.blog.featr li:nth-of-type(2n+1) {
		padding-left:0 !important;
	}

	
/*######## LAYOUT PLUGIN ########*/
	.ly_center .ly_col {
		width: 80%;
	}
	.cstm_btn {
		width:33.3333%;
	}
	.ly_button_image {
		cursor:none;
	}
	.ly_wrap {
		width: 100%;
		left:0;
	}
	
	.ly_row.padding .ly_col {
		margin-bottom:30px;
	}
	
	.ly_col {
		width:100%;
		float: left;
		display: block;
		margin:0;
		padding:0;
	}
	.ly_col .inner {
		padding: 20px;
	}
	.ly_row {
		width: 100%;
		display:block;
	}
	.ly_row_mobile {
		display: block;
	}
	.ly_row:before {
		background-image: none;
	}
	
	.ly_row.border .ly_col {
		border:0;
	}
	.ly_row.border .ly_col:last-of-type .inner{
		padding-bottom:0px;
	}
	.ly_image_cell .ly_overlay_text.ly_heading {
		font-size:25pt;
		line-height: normal;
		font-weight: 400;
	}
	.ly_image_cell .ly_overlay_text {
		font-size: 22pt;
		line-height: normal;
	}
	.ly_row.padding .ly_wrap,
	.ly_row.border .ly_wrap {
		box-sizing: border-box;
		padding: 20px 20px 5px 20px;	
	}
	.ly_row.border .ly_col .inner,
	.ly_row.padding .ly_col .inner {
		padding: 0px !important;
	}
/*####*/
	
}


@media screen and (max-width: 400px) { /*mobile tweaks*/
	

	
}